<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>d1.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt1.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>558</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt0.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>1116</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt2.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>1674</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt3.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>2232</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt4.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>2790</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt5.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>3348</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt6.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>530</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt7.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>558</integer>
				<key>y</key>
				<integer>530</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt8.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>1116</integer>
				<key>y</key>
				<integer>530</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt9.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>1674</integer>
				<key>y</key>
				<integer>530</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt10.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>2232</integer>
				<key>y</key>
				<integer>530</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt11.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>2790</integer>
				<key>y</key>
				<integer>530</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt12.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>3348</integer>
				<key>y</key>
				<integer>530</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt13.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>1060</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt14.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>558</integer>
				<key>y</key>
				<integer>1060</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>tnt15.png</key>
			<dict>
				<key>width</key>
				<integer>556</integer>
				<key>height</key>
				<integer>528</integer>
				<key>originalWidth</key>
				<integer>556</integer>
				<key>originalHeight</key>
				<integer>528</integer>
				<key>x</key>
				<integer>1116</integer>
				<key>y</key>
				<integer>1060</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>jszhadan20.png</string>
			<key>realTextureFileName</key>
			<string>jszhadan20.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>